

/* COMMON BODY ------------------------------------------------------------------------------------------- */
body,
html{
color:#444;
margin:0;
padding:0;
font-size:12px;
font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
background:url(../tsukashin/img/bg.jpg) repeat-x;}

div,p,ul{ line-height:1.5em;}
th,td{line-height:1.5em; font-size:12px;}


/* COMMON LINK ------------------------------------------------------------------------------------------- */
a:link,
a:active,
a:visited{ text-decoration:none; color:#FF9900;}
a:hover{ text-decoration:underline; color:#993300;}


img a,
a img{ border:none;}
img .banner{ margin:0 0 10px 0;}


div.line{ width:100%; float:left; clear:both; height:2px; background:url(../tsukashin/img/line.gif) repeat-x; display:block; margin:0;}
div.line hr{ display:none;}


/* Paragraph ------------------------------------------------------------------------------------------- */
p{ padding:8px 10px; margin:0;}

/* TEXT ALIGN ------------------------------------------------------------------------------------------- */
.textcenter{ text-align:center;}
.textleft{ text-align:left;}
.textright{ text-align:right;}


img.floatLeftImg{ margin:0 8px 8px 0;}
img.floatRightImg{ margin:0 0 8px 10px;}
.floatLeft{ float:left;}
.floatRight{ float:right;}
.red{ color:#FF0000;}
.gold{ color:#7D5F00;}

/* FONT ------------------------------------------------------------------------------------------- */
.font11px{ font-size:11px;}
h3{ margin:0; padding:0; text-align:center;}





/* COMMON DIV ------------------------------------------------------------------------------------------- */
div.contentLeft{ width:290px; float:left;}
div.contentRight{ width:650px; float:right;}
div.divAll{ width:100%; float:left; margin:0; padding:0; clear:both;}
div.space{ width:100%; float:left; clear:both; height:20px;}


div#htmlAll{ width:100%; float:left; clear:both; margin:0; padding:0; text-align:center; background:url(../tsukashin/img/bg02.jpg) no-repeat top center;}

/* HEADER ------------------------------------------------------------------------------------------- */
div#header{ width:100%; float:left; clear:both; margin:2px 0 5px 0; text-align:center;}
div#headerInner{ width:960px; margin:0 auto;}


/* navTOP ------------------------------------------------------------------------------------------- */
div#navTop{ width:100%; float:left; clear:both; margin:5px 0 0 0; text-align:center;}
div#navTopInner{ width:960px; margin:0 auto;}
div#main h1{ width:100%; float:left; clear:both; background:#000; margin:0; padding:0; font-size:11px; font-weight:normal; color:white; text-align:left;}

/* global NAVIGATION ------------------------------------------------------------------------------------------- */
div#globalNav ul{ width:100%; float:left; clear:both; margin:0; padding:0; list-style:none; overflow:hidden;}
div#globalNav ul li{ width:100%; height:40px; margin:0; padding:0;}
div#globalNav ul li a{ width:100%; height:40px; margin:0; padding:0; display:block; text-indent:-999em;}
div#globalNav ul li.shop{ height:45px;}
div#globalNav ul li.contact{ height:42px;}
div#globalNav ul li.shop a{ height:45px; background:url(../tsukashin/img/globalNav.jpg) 0 0;}
div#globalNav ul li.shop a:hover{ height:45px; background:url(../tsukashin/img/globalNav.jpg) -290px 0;}
div#globalNav ul li.staff a{ background:url(../tsukashin/img/globalNav.jpg) 0 -45px;}
div#globalNav ul li.staff a:hover{ background:url(../tsukashin/img/globalNav.jpg) -290px -45px;}
div#globalNav ul li.service a{ background:url(../tsukashin/img/globalNav.jpg) 0 -85px;}
div#globalNav ul li.service a:hover{ background:url(../tsukashin/img/globalNav.jpg) -290px -85px;}
div#globalNav ul li.price a{ background:url(../tsukashin/img/globalNav.jpg) 0 -125px;}
div#globalNav ul li.price a:hover{ background:url(../tsukashin/img/globalNav.jpg) -290px -125px;}
div#globalNav ul li.access a{ background:url(../tsukashin/img/globalNav.jpg) 0 -165px;}
div#globalNav ul li.access a:hover{ background:url(../tsukashin/img/globalNav.jpg) -290px -165px;}
div#globalNav ul li.contact a{ height:42px; background:url(../tsukashin/img/globalNav.jpg) 0 -205px;}
div#globalNav ul li.contact a:hover{ height:42px; background:url(../tsukashin/img/globalNav.jpg) -290px -205px;}


/* global NAVIGATION02 ------------------------------------------------------------------------------------------- */
div#navigation{ width:100%; float:left; clear:both; margin:5px 0 10px 0; text-align:center; background:url(../tsukashin/img/navBg.gif) repeat-x;}
div#navigationInner{ width:960px; margin:0 auto;}
div#globalNav02 ul{ width:100%; float:left; clear:both; margin:0; padding:0; list-style:none; overflow:hidden;}
div#globalNav02 ul li{ height:47px; margin:0; padding:0; float:left;}
div#globalNav02 ul li a{ height:47px; margin:0; padding:0; display:block; text-indent:-999em;}
div#globalNav02 ul li.shop a{ width:164px; background:url(../tsukashin/img/globalNav.jpg) 0 0;}
div#globalNav02 ul li.shop a:hover{ width:164px; background:url(../tsukashin/img/globalNav.jpg) 0 -47px;}
div#globalNav02 ul li.staff a{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -163px 0;}
div#globalNav02 ul li.staff a:hover{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -163px -47px;}
div#globalNav02 ul li.service a{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -322px 0px;}
div#globalNav02 ul li.service a:hover{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -322px -47px;}
div#globalNav02 ul li.price a{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -480px 0px;}
div#globalNav02 ul li.price a:hover{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -480px -47px;}
div#globalNav02 ul li.access a{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -639px 0px;}
div#globalNav02 ul li.access a:hover{ width:158px; background:url(../tsukashin/img/globalNav.jpg) -639px -47px;}
div#globalNav02 ul li.contact a{ width:164px; background:url(../tsukashin/img/globalNav.jpg) -796px 0px;}
div#globalNav02 ul li.contact a:hover{ width:164px; background:url(../tsukashin/img/globalNav.jpg) -796px -47px;}


/* CONTENT ------------------------------------------------------------------------------------------- */
div#content{ width:100%; float:left; clear:both; margin:10px 0 0 0; text-align:center;}
div#contentInner{ width:960px; margin:0 auto;}


/* CONTENT ------------------------------------------------------------------------------------------- */
div#main{ background-color:#fff;}
div#main h2{ margin:0;}


/* NEWS ------------------------------------------------------------------------------------------- */
div#news{ width:100%; float:left; clear:both; background:url(../tsukashin/img/newsBox/newsBg02.gif) no-repeat;}
div#news h2{ text-align:left; margin:15px 0 10px 20px;}
div#news .newsInner{ width:270px; margin:5px auto 0 auto; background:white;}
div#news .newsBottom{ float:left; clear:both; width:100%; background:#fff url(../tsukashin/img/newsBox/newsBgBottom.gif) bottom;}


/* NEWS ------------------------------------------------------------------------------------------- */
div#newsIndex{ width:100%; margin:0l; float:left; clear:both; background:url(../tsukashin/img/newsBox/newsBgIndex.gif) no-repeat;}
div#newsIndex h2{ text-align:left; margin:15px 0 10px 20px;}
div#newsIndex .newsInner{ width:600px; margin:5px auto 0 auto; background:white;}
div#newsIndex .newsBottom{ float:left; clear:both; width:100%; background:#fff url(../tsukashin/img/newsBox/newsBgBottomIndex.gif)  no-repeat left bottom;}

/* MOBILE ------------------------------------------------------------------------------------------- */
div#mobile{ width:100%; float:left; clear:both;}
div#mobile h2{ margin:15px 0 0 0;}


/* GREETING ------------------------------------------------------------------------------------------- */
div#greeting{ margin:10px 0 0 0; float:left; clear:both;}
div#greeting .greetingBox{ margin:5px 0 0 0; background:#F8E8D3; float:left; clear:both;}
div#greeting .greetingBoxLeft{ float:left; width:180px; text-align:center;}
div#greeting .greetingBoxRight{ float:right; height:200px; width:450px; background:url(../tsukashin/img/greeting/greetingBg.jpg) no-repeat left top;}
div#greeting .greetingBoxRight p{ margin:0; padding:40px 40px 20px 20px;}

div.secondBlock{ width:600px; margin:0 auto;}
div.secondBlock h3{ margin:5px 0 0 0; padding:8px 10px; text-align:left;}



/* FOOTER ------------------------------------------------------------------------------------------- */
div#footer{ width:100%; float:left; clear:both; margin:10px 0; text-align:center; background:#716741 url(../tsukashin/img/footerBg.jpg) repeat-x;}
div#footerInner{ width:950px; margin:0 auto;}
div#footerInner p{ color:white;}

/* COPYRIGHT ------------------------------------------------------------------------------------------- */
div#copyright{ width:100%; float:left; clear:both; margin:5px 0; text-align:center;}
div#copyrightInner{ width:950px; margin:0 auto;}


/* SHOP PR ------------------------------------------------------------------------------------------- */
div#shopPr{ width:100%; float:left; height:280px; clear:both; margin:0;}
div#shopPr p{ margin:0; padding:0 30px 10px 245px;}
div#shopPr h3{ margin:0; padding:10px 20px 5px 241px; text-align:left;}
div#shopPr .prLeft{ border-bottom:1px solid #ddd; background:url(../tsukashin/img/prBox/pr01img.jpg) no-repeat;}
div#shopPr .prRight{ border-bottom:1px solid #ddd; background:url(../tsukashin/img/prBox/pr012img.jpg) no-repeat;}


/* SHOP INFO ------------------------------------------------------------------------------------------- */
table.shopInfo{ width:98%; float:right; clear:both; margin:10px auto; border-top:1px solid #ccc;}
table.shopInfo th{ width:100px; text-align:right; padding:2px 10px; border-bottom:1px solid #ccc; font-weight:normal; color:#FF6600;}
table.shopInfo td{ width:350px; text-align:left; padding:2px 10px; border-bottom:1px solid #ccc;}
table.shopInfo td.icon{ width:150px; text-align:center; padding:5px 0;}

/* SHOP STEP ------------------------------------------------------------------------------------------- */
div#step{ width:600px; margin:5px auto;}
div#step .stepTop{ width:100%; height:15px; float:left; clear:both; background:url(../tsukashin/shop/img/stepBlock/top.gif) no-repeat bottom;}
div#step .stepMain{ width:100%; float:left; clear:both; background:url(../tsukashin/shop/img/stepBlock/repeat.gif) repeat-y;}
div#step .stepMain p{ margin:0; padding:5px 20px;}
div#step .stepNext{ width:100%; height:30px; float:left; clear:both; background:url(../tsukashin/shop/img/stepBlock/next.gif) no-repeat bottom;}
div#step .stepBottom{ width:100%; height:15px; float:left; clear:both; background:url(../tsukashin/shop/img/stepBlock/bottom.gif) no-repeat;}


/* SHOP STAFF ------------------------------------------------------------------------------------------- */
div.staffDiv{ width:580px; height:200px; margin:5px auto;}
div.staffDiv p{ margin-top:70px;}
div.staffDiv dl{ width:100%; float:left; clear:both; border-bottom:1px dotted #ccc; margin:0; padding:0;}
div.staffDiv dl dt{ float:left; width:200px; text-align:right; padding:2px 5px; margin:0;}
div.staffDiv dl dd{ float:left; width:360px; text-align:left; padding:2px 5px; margin:0;}
div.staffDiv .staff01{ background:url(../tsukashin/staff/img/sutaff01Img.jpg) no-repeat top;}
div.staffDiv .staff02{ background:url(../tsukashin/staff/img/sutaff02Img.jpg) no-repeat top;}
div.staffDiv .staff03{ background:url(../tsukashin/staff/img/sutaff03Img.jpg) no-repeat top;}
div.staffDiv .staff04{ background:url(../tsukashin/staff/img/sutaff04Img.jpg) no-repeat top;}

/* SERVICE ------------------------------------------------------------------------------------------- */
div.serviceAll{ width:590px; margin:10px auto;}
div.serviceBox{ width:100%; float:left; clear:both; margin:0; background:url(../tsukashin/service/img/serviceRepeat.gif) repeat-y top; border-bottom:3px solid #f0f0f0;}
div.serviceBox ul{ width:100%; float:left; clear:both; margin:0 0 0 5px; padding:0; list-style:none;}
div.serviceBox ul li.coating a{ width:580px; height:114px; background:url(../tsukashin/service/img/coatingBg.jpg) no-repeat; margin:0; padding:0; display:block; text-indent:-999em;}
div.serviceBox ul li.coating a:hover{ background:url(../tsukashin/service/img/coatingBg02.jpg) no-repeat;}
div.serviceBox ul li.wash a{ width:580px; height:114px; background:url(../tsukashin/service/img/washBg.jpg) no-repeat; margin:0; padding:0; display:block; text-indent:-999em;}
div.serviceBox ul li.wash a:hover{ background:url(../tsukashin/service/img/washBg02.jpg) no-repeat;}
div.serviceBox ul li.maintenance a{ width:580px; height:114px; background:url(../tsukashin/service/img/maintenanceBg.jpg) no-repeat; margin:0; padding:0; display:block; text-indent:-999em;}
div.serviceBox ul li.maintenance a:hover{ background:url(../tsukashin/service/img/maintenanceBg02.jpg) no-repeat;}
div.serviceBox ul li.window a{ width:580px; height:114px; background:url(../tsukashin/service/img/windowBg.jpg) no-repeat; margin:0; padding:0; display:block; text-indent:-999em;}
div.serviceBox ul li.window a:hover{ background:url(../tsukashin/service/img/windowBg02.jpg) no-repeat;}
div.serviceBox ul li.room a{ width:580px; height:114px; background:url(../tsukashin/service/img/roomBg.jpg) no-repeat; margin:0; padding:0; display:block; text-indent:-999em;}
div.serviceBox ul li.room a:hover{ background:url(../tsukashin/service/img/roomBg02.jpg) no-repeat;}


/* COATING ------------------------------------------------------------------------------------------- */
div.orangeBox{ width:620px; margin:10px auto; padding:0;}
div.orangeBoxTop{ width:100%; float:left; margin:0; padding:0; clear:both; height:10px; background:url(../tsukashin/img/orangeBox/top.gif) no-repeat bottom;}
div.orangeBoxMain{ width:100%; float:left; margin:0; padding:0; clear:both; background:url(../tsukashin/img/orangeBox/repeat.gif) repeat-y;}
div.orangeBoxMain p{ margin:0; padding:10px 15px;}
div.orangeBoxBottom{ width:100%; float:left; margin:0; padding:0; clear:both; height:10px; background:url(../tsukashin/img/orangeBox/bottom.gif) no-repeat top;}


div.columnAll{ width:100%; float:left; clear:both; overflow:hidden; padding:0; margin:5px auto;}
div.columnthree{ width:33%; float:left; margin:0 0 0 0px;}
div.columntwoLeft49{ width:49%; float:left; margin:0; padding:0;}
div.columntwoRight49{ width:49%; float:right; margin:0; padding:0;}



/* PRICE ------------------------------------------------------------------------------------------- */
table.price{ width:100%; margin:10px 0; padding:0;}
table.price th{ background-color:#006633; color:white; font-size:11px; font-weight:normal; text-align:center; padding:5px auto;}
table.price td{ font-weight:normal; padding:5px 2px; border-bottom:1px dotted #ccc;}
table.price td.bgGray{ background-color:#eee;}

table.price02{ width:100%; margin:10px 0; padding:0;}
table.price02 th{ background-color:#FF6600; color:white; font-size:11px; font-weight:normal; text-align:center; padding:5px auto;}
table.price02 td{ font-weight:normal; padding:5px 2px; border-bottom:1px dotted #ccc;}
table.price02 td.bgGray{ background-color:#eee;}

table.price03{ width:100%; margin:10px 0; padding:0;}
table.price03 th{ background-color:#009999; color:white; font-size:11px; font-weight:normal; text-align:center; padding:5px auto;}
table.price03 td{ font-weight:normal; padding:5px 2px; border-bottom:1px dotted #ccc;}
table.price03 td.bgGray{ background-color:#eee;}


div.priceNav{ width:100%; clear:both; float:left; margin:10px 0; padding:0;}
div.priceNav ul{ width:100%; margin:0; padding:0; list-style:none;}
div.priceNav ul li{ margin:0; padding:0; height:42px; float:left;}
div.priceNav ul li a{ height:42px; display:block; float:left; text-indent:-999em; margin:0; padding:0;}
div.priceNav ul li.washNav a{ margin-left:8px; width:243px; height:42px; background:url(../tsukashin/price/img/priceNav.jpg) 0 0;}
div.priceNav ul li.washNav a:hover{ width:243px; height:42px; background:url(../tsukashin/price/img/priceNav.jpg) 0 -42px;}
div.priceNav ul li.coatingNav a{ width:190px; height:42px; background:url(../tsukashin/price/img/priceNav.jpg) -244px 0;}
div.priceNav ul li.coatingNav a:hover{ width:190px; height:42px; background:url(../tsukashin/price/img/priceNav.jpg) -244px -42px;}
div.priceNav ul li.optionNav a{ width:201px; height:42px; background:url(../tsukashin/price/img/priceNav.jpg) -434px 0;}
div.priceNav ul li.optionNav a:hover{ width:201px; height:42px; background:url(../tsukashin/price/img/priceNav.jpg) -434px -42px;}

/* FAQ ------------------------------------------------------------------------------------------- */
ul.faq{ width:90%; margin:5px auto; padding:0; list-style:none;}
ul.faq li{ text-align:left; border-bottom:1px dotted #ccc; margin:0; padding:2px 0; list-style:none; background:url(../seibu/faq/img/q.gif) no-repeat 0 4px; text-indent:2em;}

dl.faq{ width:95%; margin:5px auto; padding:0; list-style:none;}
dl.faq dt{ text-align:left; margin:0; padding:5px; list-style:none; background:url(../seibu/faq/img/q.gif) no-repeat 5px 4px; text-indent:2em; background-color:#eee;}
dl.faq dd{ text-align:left; margin:0; padding:5px; list-style:none; background:url(../seibu/faq/img/a.gif) no-repeat 5px 4px; text-indent:2em;}


/* INFO ------------------------------------------------------------------------------------------- */

ul.info{ width:90%; margin:5px auto; padding:0; list-style:none;}
ul.info li{ text-align:left; border-bottom:1px dotted #ccc; margin:0; padding:2px 0; list-style:none; background:url(../tsukashin/faq/img/q.gif) no-repeat 0 4px; text-indent:2em;}

dl.info{ width:95%; margin:5px auto; padding:0; list-style:none;}
dl.info dt{ text-align:left; margin:0; padding:5px; list-style:none; background-color:#eee;}
dl.info dd{ text-align:left; margin:0; padding:5px; list-style:none;}


/* TWO COLUMN ------------------------------------------------------------------------------------------- */
div.twoColumnLeft{ width:320px; float:left; margin:0; padding:0;}
div.twoColumnRight{ width:320px; float:right; margin:0; padding:0;}

/* THREE COLUMN ------------------------------------------------------------------------------------------- */
div.threeColumn{ width:210px; float:left; margin:0 0 0 5px; padding:0;}


table.calender{ float:left; margin:10px 20px 10px 10px;}


p#manyrain{text-indent:-999em; width:620px; height:447px; margin:0 0 15px 15px; padding:0; background:url(../img/rain.jpg) 0 0;}